## dillo 3.0.4

=== debian/changelog ===
dillo (3.0.4-2) unstable; urgency=medium

  * Prefer libjpeg-dev package over libjpeg8-dev. (Closes: #763467)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix lintian warning depends-on-perl-modules by changing Recommends
    from perl-modules to perl.
  * Fix lintian warning desktop-mime-but-no-exec-code by adding %F.
  * Enable parallel building.

 -- Axel Beckert <abe@debian.org>  Tue, 30 Sep 2014 17:48:06 +0200

dillo (3.0.4-1) unstable; urgency=low

  * New upstream release
    + Drop FTBFS-on-hurd.patch. Applied upstream.
  * Fix lintian warning debian-watch-may-check-gpg-signature
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Thu, 10 Apr 2014 01:35:07 +0200
