=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.dillo.org/download/dillo-(.*).tar.bz2	debian git-import-orig
