## dillo 3.0.4-maemo1

=== debian/changelog ===
dillo (3.0.4-maemo1) unstable; urgency=low

   * New upstream

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 14 Apr 2014 23:15:40 +0300
