=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Compile fltk first
	cd fltk-1.3.2 ; ./configure --disable-xinerama ; make
	cp -r fltk-1.3.2/FL fltk-1.3.2/lib/ dillo-3.0.4
	cp fltk-1.3.2/fltk-config dillo-3.0.4

	#Tune compiling against uninstalled fltk
	sed -i 's/-lXext /-L..\/lib -lXext /' dillo-3.0.4/fltk-config 
	sed -i 's/fltk-config /.\/fltk-config /'  dillo-3.0.4/configure

	#compile dillo itself
	cd dillo-3.0.4; ./configure --prefix=/ --enable-ssl ; make

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	cd dillo-3.0.4; make install DESTDIR=`pwd`/../debian/dillo
	
	#delete manuals
	rm -rf ${CURDIR}/debian/dillo/share

	#optify
	mkdir -p  ${CURDIR}/debian/dillo/opt/dillo
	mv ${CURDIR}/debian/dillo/bin/dpid ${CURDIR}/debian/dillo/opt/dillo/
	ln -s /opt/dillo/dpid ${CURDIR}/debian/dillo/bin/dpid

	mv ${CURDIR}/debian/dillo/bin/dpidc ${CURDIR}/debian/dillo/opt/dillo/
	ln -s /opt/dillo/dpidc ${CURDIR}/debian/dillo/bin/dpidc

	mv ${CURDIR}/debian/dillo/bin/dillo ${CURDIR}/debian/dillo/opt/dillo/
	ln -s /opt/dillo/dillo ${CURDIR}/debian/dillo/bin/dillo

	mv ${CURDIR}/debian/dillo/lib/dillo ${CURDIR}/debian/dillo/opt/dillo/dillo_lib
	ln -s /opt/dillo/dillo_lib ${CURDIR}/debian/dillo/lib/dillo


	#menu and icon
	install -d  ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon
	install ${CURDIR}/debian/ProgramIcon.png    ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon/dillo.png

	install -d ${CURDIR}/debian/dillo/usr/share/applications/hildon
	install ${CURDIR}/debian/dillo.desktop ${CURDIR}/debian/dillo/usr/share/applications/hildon

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs #
#	dh_installdocs #
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman #
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
