## dillo 3.0.4.1-maemo1

=== debian/changelog ===
dillo (3.0.4.1-maemo1) unstable; urgency=low

   * New upstream

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 22 Feb 2015 17:54:40 +0200
