=== debian/rules ===
--- 
+++ 
@@ -31,16 +31,16 @@
 	dh_testdir
 
 	# Compile fltk first
-	cd fltk-1.3.2 ; ./configure --disable-xinerama ; make
-	cp -r fltk-1.3.2/FL fltk-1.3.2/lib/ dillo-3.0.4
-	cp fltk-1.3.2/fltk-config dillo-3.0.4
+	cd fltk-1.3.3 ; ./configure --disable-xinerama ; make
+	cp -r fltk-1.3.3/FL fltk-1.3.3/lib/ dillo-3.0.4.1
+	cp fltk-1.3.3/fltk-config dillo-3.0.4.1
 
 	#Tune compiling against uninstalled fltk
-	sed -i 's/-lXext /-L..\/lib -lXext /' dillo-3.0.4/fltk-config 
-	sed -i 's/fltk-config /.\/fltk-config /'  dillo-3.0.4/configure
+	sed -i 's/-lXext /-L..\/lib -lXext /' dillo-3.0.4.1/fltk-config 
+	sed -i 's/fltk-config /.\/fltk-config /'  dillo-3.0.4.1/configure
 
 	#compile dillo itself
-	cd dillo-3.0.4; ./configure --prefix=/ --enable-ssl ; make
+	cd dillo-3.0.4.1; ./configure --prefix=/ --enable-ssl ; make
 
 	touch $@
 
@@ -57,7 +57,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	cd dillo-3.0.4; make install DESTDIR=`pwd`/../debian/dillo
+	cd dillo-3.0.4.1; make install DESTDIR=`pwd`/../debian/dillo
 	
 	#delete manuals
 	rm -rf ${CURDIR}/debian/dillo/share
