## dillo 3.0.5

=== debian/changelog ===
dillo (3.0.5-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fixes for FTBFS with GCC 15. (Closes: #1096526)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 22:56:32 +0300

dillo (3.0.5-7.1) unstable; urgency=medium

  [ Axel Beckert ]
  * Change Homepage URL to archived copy in the Wayback Machine for
    now. (See #1022726)

  [ Thorsten Glaser ]
  * Non-maintainer upload.
  * Fix FTBFS with GCC 14. (Closes: #1074911)
  * Upload with agreement from maintainer.

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 08 Aug 2024 23:50:12 +0200

dillo (3.0.5-7) unstable; urgency=medium

  * Add patch to fix FTBFS with GCC 10. (Closes: #957136)
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 18 Apr 2020 07:31:51 +0200

dillo (3.0.5-6) unstable; urgency=medium

  * Add patch to fix DuckDuckGo shortcut to make result links
    working. (Closes: #924357)
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 07 Oct 2019 02:49:55 +0200

dillo (3.0.5-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Update Vcs-* headers for switch to Salsa.
  * Re-export upstream key minimally; fixes lintian warning
    public-upstream-key-not-minimal.
  * Patch dpid/Makefile.am to install helper binaries dpid and dpidc
    outside $PATH. (Closes: #919063)
  * Symlink dillo-install-hyphenation.1.gz to dillo.1.gz as dillo's man
    page also explains what this helper script for end-users does.
  * Fix dillo-install-hyphenation to not use /usr/bin/env in shebang line.
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.

 -- Axel Beckert <abe@debian.org>  Thu, 17 Jan 2019 23:32:01 +0100

dillo (3.0.5-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.2.
    + Change Priority from extra to optional.
  * Follow redirect and change Dillo homepage from HTTP to HTTPS. Issue
    reported by DUCK, thanks!
  * Set "Rules-Requires-Root: no".
  * Remove trailing whitespace from ancient debian/changelog entries.
  * Drop build-dependency on dh-autoreconf. (No more needed since
    debhelper compat level 10.)
  * Add lintian override for bogus tech-ctte decision imposed onto policy,
    as the less bad of all alternatives.

 -- Axel Beckert <abe@debian.org>  Wed, 06 Dec 2017 19:43:44 +0100

dillo (3.0.5-3) unstable; urgency=medium

  * Update path to global dillorc in README.Debian to current value.
  * Document in README.Debian how to disable dillo's debug messages.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch Vcs-Git header from git:// to https://.
  * Switch DEP5 format header from http:// to https://.
  * Switch to dh compat level 10, drop --parallel and --with autoreconf.
  * Fix OpenSSL 1.1 related issues. (Closes: #845035) Thanks Hilko Bengen!

 -- Axel Beckert <abe@debian.org>  Sun, 20 Nov 2016 02:03:51 +0100

dillo (3.0.5-2) unstable; urgency=medium

  * Drop alternative build-dependency on to be removed libpng12-dev.
    (Closes: #810179)
  * Enable all hardening flags.

 -- Axel Beckert <abe@debian.org>  Sat, 30 Jan 2016 11:49:50 +0100

dillo (3.0.5-1) unstable; urgency=medium

  * New upstream release.
    + Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Tue, 30 Jun 2015 22:40:18 +0200

dillo (3.0.5~rc1-1) experimental; urgency=low

  * New upstream release candidate.
  * Switch Vcs-Browser to HTTPS and the cgit web interface.

 -- Axel Beckert <abe@debian.org>  Tue, 23 Jun 2015 20:28:15 +0200

dillo (3.0.4.1-2) unstable; urgency=medium

  * Upload to unstable again.
  * Convert debian/copyright to machine readable DEP-5 format.
  * Add myself as copyright holder of the Debian packaging.

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 03:35:52 +0200

dillo (3.0.4.1-1) experimental; urgency=low

  * New upstream release
  * Drop git-import-orig from watch file.

 -- Axel Beckert <abe@debian.org>  Thu, 25 Dec 2014 23:25:58 +0100
