=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: dillo
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf,
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1~),
                libfltk1.3-dev (>= 1.3.2-3~),
                libglib2.0-dev,
                libjpeg-dev | libjpeg8-dev,
-               libpng-dev | libpng12-dev,
+               libpng-dev,
                libssl-dev,
                zlib1g-dev
-Homepage: http://www.dillo.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/dillo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dillo.git
+Homepage: https://web.archive.org/web/20221006082222/https://www.dillo.org/
+Vcs-Git: https://salsa.debian.org/debian/dillo.git
+Vcs-Browser: https://salsa.debian.org/debian/dillo
+Rules-Requires-Root: no
 
 Package: dillo
 Architecture: any
