=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.dillo.org/download/dillo-(.*).tar.bz2
