## dillo 3.0.5-maemo1

=== debian/changelog ===
dillo (3.0.5-maemo1) unstable; urgency=low

   * New upstream
   * Can't use "SSL_OP_NO_COMPRESSION" because too old libssl

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 7 Jul 2015 21:36:40 +0300
