## dillo 3.1.1%2Bgit20241006

=== debian/control ===
Source: dillo
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1~),
               libfltk1.3-dev (>= 1.3.2-3~),
               libglib2.0-dev,
               libjpeg-dev | libjpeg8-dev,
               libmbedtls-dev,
               libpng-dev,
               zlib1g-dev
Homepage: https://github.com/dillo-browser/dillo
Vcs-Git: https://github.com/BunsenLabs/dillo-browser.git
Vcs-Browser: https://github.com/BunsenLabs/dillo-browser
Rules-Requires-Root: no

Package: dillo
Architecture: any
Depends: wget, ${misc:Depends}, ${shlibs:Depends}
Recommends: perl, ${perl:Depends}
Provides: www-browser
Description: Small and fast web browser
 Dillo 3 is a graphical multi-platform web browser known for its speed
 and small footprint. It is based on version 1.3 of the Fast and Light
 Toolkit (FLTK) in version 1.3
 .
 It aims to be small in resources, stable, developer-friendly, usable,
 very fast, and extensible.
 .
 To run the included dillo-install-hyphenation script the recommended
 perl packages need to be installed.
