## dillo 3.1.1+git20241006

=== debian/changelog ===
dillo (3.1.1+git20241006-0.1~mx21+1) mx; urgency=medium

  * Build from latest git pull.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Oct 2024 18:53:56 -0700

dillo (3.1.1-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Oct 2024 18:10:30 -0700

dillo (3.1.1-0.1~bl3) carbon; urgency=medium

  * Non-maintainer upload.
  * Fix some lintian overrides.
  * Build from v3.1.1 tarball from:
     https://github.com/dillo-browser/dillo

 -- John Crawley <john@bunsenlabs.org>  Fri, 12 Jul 2024 16:17:54 +0900

dillo (3.1.1-0.1~bl2) carbon-trixie; urgency=medium

  * Non-maintainer upload.
  * rebuild for carbon-trixie
  * small tweaks for lintian

 -- John Crawley <john@bunsenlabs.org>  Sat, 06 Jul 2024 14:19:02 +0900

dillo (3.1.1-0.1~bl1+git20240608) boron; urgency=medium

  * Non-maintainer upload.
  * Upstream source from:
     https://github.com/dillo-browser/dillo
     release v3.1.1

 -- John Crawley <john@bunsenlabs.org>  Fri, 05 Jul 2024 15:17:46 +0900

dillo (3.1.0-0.1~bl1+git20211214) boron; urgency=medium

  * Non-maintainer upload.
  * Update debhelper version and copyright year.
  * Boron release, no other changes.

 -- John Crawley <john@bunsenlabs.org>  Sun, 20 Aug 2023 16:16:20 +0900

dillo (3.1.0-0.1~bl+git20211214) beryllium; urgency=medium

  * Non-maintainer upload.
  * Upstream source from
     https://github.com/w00fpack/dilloNG
     git commit 2804e6e
  * Adjust patches to match changed files.
  * Edit debian/docs to ship older files in devdocs.
  * Add Build-Depends: libmbedtls-dev for ssl support.
  * Add patch to revert background colour of bookmarks page
     to the previous grey, to better match BunsenLabs Beryllium.

 -- John Crawley <john@bunsenlabs.org>  Thu, 03 Nov 2022 14:35:57 +0900

dillo (3.0.5-8) UNRELEASED; urgency=medium

  * Change Homepage URL to archived copy in the Wayback Machine for
    now. (See #1022726)

 -- Axel Beckert <abe@debian.org>  Mon, 24 Oct 2022 19:32:33 +0200
