=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# Needed on non-linux architectures, see http://bugs.debian.org/713956
ifneq ($(DEB_BUILD_ARCH_OS),linux)
export DEB_LDFLAGS_MAINT_APPEND=-lpthread
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-ipv6 --enable-tls

# No dbgsym packages:
override_dh_strip:
	@echo "not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
